Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3649 - kvt missing in kdebase-1.1.1-1.i386.rpm
Summary: kvt missing in kdebase-1.1.1-1.i386.rpm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 23:03 UTC by eric
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:47:01 UTC


Attachments (Terms of Use)

Description eric 1999-06-22 23:03:37 UTC
kvt (the KDE 'xterm') is missing from the updated RPM on
updates.redhat.com. (Does this mean we get a -2 real soon
now?!).

Comment 1 Stephen John Smoogen 2003-01-23 20:47:01 UTC
Bug 3649 has been closed because the problem was fixed sometime before the
update RPM 
ftp://ftp.redhat.com/pub/redhat/linux/updates/6.0/en/os/i386/kdebase-1.1.2-11.i386.rpm

This product is no longer supported by Red Hat, and users should look at
upgrading to a newer version of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.